INPUT {
	font-size: 9pt;
}

.main #search P {
	margin-bottom: 20px;
}

.main H1,#search H1 {
	font-size: 15pt;
	color: #000000;
	font-weight: bold;
	padding-bottom: 8px;
	margin: 10px 0 0px 0;
	background-image: url(../img/dot.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}

#navigation .top .search FORM INPUT.button {
	margin: 0;
	display: block;
	font-size: 7pt;
}

/*********************************/ /*** vychozi styly pro det. uzlu */
	/*********************************/
#signpost IMG,#module IMG {
	margin-bottom: 20px;
}

#signpost TABLE IMG,#module TABLE IMG {
	margin-bottom: 0px;
}

#signpost IMG.noborder,#module IMG.noborder {
	border: none;
}

#signpost P,#module P,#document P,#usermodule P {
	padding: 0;
	margin: 0 10px 10px 0px;
	font-size: 9pt;
}

#signpost A,#module A,#search A,#usermodule A {
	color: #435CCC;
	font-weight: normal;
}

#signpost .strong,#module A.strong,#usermodule .strong {
	font-size: 9pt;
	font-weight: bold;
}

#signpost A STRONG,#module A STRONG,#search A STRONG,#usermodule A STRONG
	{
	color: #435CCC;
	font-weight: bold;
}

#signpost UL LI {
	margin-left: 5px;
}

.main #usermodule UL {
	margin-left: 0px;
}

#usermodule UL LI {
	list-style: none;
}

/*********************************/ /*** seznam pripojenych souboru  */
	/*********************************/
#fileList {
	width: 100%;
	float: left;
}

#signpost #fileList {
	margin-top: 20px;
}

#fileList H1 {
	color: #606163;
	font-size: 9pt;
	margin-bottom: 5px;
}

#fileList UL {
	padding: 0;
	margin: 0;
}

#fileList LI {
	list-style: none;
	margin-bottom: 5px;
	font-size: 8pt;
}

#fileList LI IMG {
	float: left;
}

#fileList LI A {
	color: #000000;
	font-style: normal;
}

/*********************************/ /*** seznam podrizenych uzlu     */
	/*********************************/
#content .main * #childStructureList UL {
	/*border-top: 1px solid #CACACA;*/
	background-image: url(../img/dot.gif);
	background-position: left top;
	background-repeat: repeat-x;
	padding: 23px 0 0px 0; /* bot 10px */
	margin: 0;
	line-height: normal;
}

#content .main * #childStructureList LI {
	list-style: none;
	padding: 0;
	margin: 0;
}

#content .main * #childStructureList LI A {
	font-size: 9pt;
}

#content .main * #childStructureList.noborder UL {
	padding: 0 0 0px 0;
	border-top: 0;
	background-image: none;
}

/*********************************/ /*** bublina                     */
	/*********************************/
TD.alt {
	font-size: 8pt;
}

.bold {
	font-weight: bold;
	color: #000000;
}

.error {
	color: red;
}

/*********************************/ /*** FOOTER                      */
	/*********************************/
#content .main #footer { /*border-top: 1px solid #CACACA;*/
	background-image: url(../img/dot.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

#content .main #footer * {
	color: #666666;
}

#content .main #footer .copyright {
	float: left;
}

#content .main #footer .date {
	float: right;
}